﻿/******************************************************************
1030up.css
-------------------------------------------------------------------
Stylesheet: Desktop
-------------------------------------------------------------------

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop. 

******************************************************************/

/* These styles are applied for viewports 1030px and higher */
@media only screen and (min-width: 1030px) {


/*------------------------------------------------------------------
--> Foundation Overrides
------------------------------------------------------------------*/

    #header-right {
    width: 45%;
    }

	/* Add additional padding between columns for larger displays */
	.row .column, .row .columns {
	padding: 0 15px;
	}

  /* --> Homepage News Alert ---------------------------------*/

	#alert_overlay {
	right: 68px;
	width: 38%;
	}

	#homepage-slider-wrapper {
    width:73.5%;
	}

	#most-popular {
	width: 25%;
	margin-right: 1.5%;
	}

    #home-homepage {
    padding: 0 0 25px 0;
    }

/*-------------------------------------------------------------------
--> Main Navigation
------------------------------------------------------------------*/

/* --> Main Navigation Container ---------------------------------*/

	/* Add additional padding for larger displays */
	section#top-nav .nav-row .columns { padding: 0 15px; }

/* --> Main Navigation Divider -----------------------------------*/

	nav.main-nav .top-bar-section > ul > .divider {
	border-left-color: #46464a;
	border-right-color: #161617;
	display: none;
	}

	nav.main-nav ul.nav-list > li.nav-item-1,
	nav.main-nav ul.nav-list > li.nav-item-3{
	width: 10.5%;
	}

	nav.main-nav ul.nav-list > li.nav-item-2,
	nav.main-nav ul.nav-list > li.nav-item-5 {
	width: 11.5%;
	}

	nav.main-nav ul.nav-list > li.nav-item-4,
	nav.main-nav ul.nav-list > li.nav-item-6  {width: 14.5%;}


/*------------------------------------------------------------------
--> BreadCrumbs / System Buttons
------------------------------------------------------------------*/

/* --> System Buttons ----------------------------------------------*/

	/* Column that contains the system buttons */
	.columns.system-btns-col { padding: 0 15px; }


/*------------------------------------------------------------------
--> Home Contents
------------------------------------------------------------------*/

/* --> Blocks ----------------------------------------------------*/

	/* Block heading */
	.home-block h2.block-head { font-size: 2.2em; }

	/* Inner wrapper for blocks */
	.block-contents { padding: 5px 20px 20px 20px; }


	.redondo-top {
	height: 60px;
	width: 60px;
	right: 30px;
	bottom: 30px;
	}

    #footer-left { width: 40%; padding-bottom: 0; }
	#footer-middle { width: 35%;padding-bottom: 0; }
	#footer-right { width: 25%;padding-bottom: 0; }

	#dynamic-social-btns,
    .social_title {
    text-align: left;
    }

    #civica-foot-logo { 
    margin-top: -10px;
    padding-bottom: 10px;
    }

	/*------------------------------------------------------------------
	--> Page Footer
	------------------------------------------------------------------*/

/* --> Footer Navigation -----------------------------------------*/

	/* Navigation list item link */
	nav.foot-nav ul.foot-nav-list li a { font-size: 1.4em; }

    /*
    ------------------------------------------------------------------
    --> Photo Manager and Photo Book Styles
    ------------------------------------------------------------------*/


}
